ARANYM(1)

NAME
ARAnyM - Atari Running on Any Machine

SYNOPSIS
aranym [options]

DESCRIPTION

The main goal of the ARAnyM project is to create a virtual machine that would allow everyone to install, use and improve Atari ST/TT/Falcon/clones operating systems and their applications.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For more information see project documentation.

-a, --floppy NAME
    floppy image file NAME

-N, --nomouse
    don't grab mouse at startup

-f, --fullscreen
    start in fullscreen

-v, --refresh <X>
    VIDEL refresh rate in VBL (default 2)

-r, --resolution <X>
    boot in X color depth [1,2,4,8,16]

-m, --monitor <X>
    attached monitor: 0 = VGA, 1 = TV

-d, --disk CHAR:ROOTPATH
    METADOS filesystem assignment e.g. d:/atari/d_drive

-c, --config FILE
    read different configuration file

-s, --save
    save configuration file

-h, --help
    display this help and exit

-V, --version
    output version information and exit

-F, --fastram SIZE
    FastRAM size (in MB)

-D, --debug
    start debugger (if compiled in)

-e, --emutos
    prefer EmuTOS for booting (normally prefers TOS)

-l, --lilo
    boot linux kernel directly

-S, --swap-ide
    swap IDE drives for this session

-G, --gui
    open up SETUP GUI at ARAnyM startup

-P <X,Y>
    position ARAnyM window on screen (enter coordinates for upper left corner)

-k <CC>
    pre-set selected keyboard layout and system language into NVRAM (CC is ISO country code)

-H, --halt
    halt ARAnyM when linux-m68k guest system tries to reboot

SEE ALSO
/usr/pkg/share/doc/aranym
Directory with further reading.
/usr/pkg/share/aranym
Directory with some useful tools and utilities.
https://aranym.github.io/
Project web page.

NOTE
For proper use of this package you will need image of Atari Falcon TOS ROM image file or you can use open source ROM image from EmuTOS project at http://emutos.sf.net

AUTHOR
This manual page was written by Antonin Kral <A.Kral@sh.cvut.cz>, for the Debian GNU/Linux system (but may be used by others).